Bug 441376 - modclusterd segfaults during startup
modclusterd segfaults during startup
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: clustermon (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Cluster QE
: 426189 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 15:26 EDT by Corey Marthaler
Modified: 2010-10-22 19:49 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHBA-2008-0797
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-25 15:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2008-04-07 15:26:24 EDT
Description of problem:

Apr  7 10:37:14 taft-01 modclusterd: Setting verbosity level to LogBasic
Apr  7 10:37:14 taft-01 modclusterd: modclusterd startup succeeded
Apr  7 10:37:14 taft-01 modclusterd: startup succeeded
Apr  7 10:37:14 taft-01 kernel: modclusterd[4375]: segfault at 0000000000000000
rip 0000000000456ed5 rsp 00000000409ffd20 error 4
Apr  7 10:37:14 taft-01 oddjobd: oddjobd startup succeeded
Apr  7 10:37:14 taft-01 oddjobd: oddjobd startup succeeded

Version-Release number of selected component (if applicable):

How reproducible:
this is reproducable
Comment 1 Ryan McCabe 2008-04-07 15:40:10 EDT
This happens when modclusterd is started before cman on rhel 4.6. It shouldn't
cause any problems with conga, though, because modclusterd will be restarted
when needed by ricci if it's not running.
Comment 2 Ryan McCabe 2008-04-07 15:58:52 EDT
*** Bug 426189 has been marked as a duplicate of this bug. ***
Comment 3 RHEL Product and Program Management 2008-04-07 15:58:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 13 errata-xmlrpc 2008-07-25 15:06:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.